## fonts-tomsontalks 1.1

=== debian/changelog ===
fonts-tomsontalks (1.1-9) unstable; urgency=medium

  * Bump standards version to 4.5.0.
  * Update Vcs fields.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Thu, 13 Feb 2020 12:28:00 +0100

fonts-tomsontalks (1.1-8) unstable; urgency=medium

  * Add AppStream metadata.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Thu, 15 Feb 2018 20:44:03 +0100

fonts-tomsontalks (1.1-7) unstable; urgency=medium

  * Update my name.
  * Bump standards version to 4.1.3.
  * Bump debhelper version to 11.
  * Fix lintian error: xz-compression-level-too-high.

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Wed, 07 Feb 2018 20:57:18 +0100

fonts-tomsontalks (1.1-6) unstable; urgency=medium

  * Team upload.
  * debian/control
    - drop transitional dummy package, ttf-tomsontalks
    - use Breaks instead of Conflicts
    - drop Provides since no packages depend on ttf-tomsontalks

 -- Hideki Yamane <henrich@debian.org>  Thu, 27 Jul 2017 19:46:43 +0900

fonts-tomsontalks (1.1-5) unstable; urgency=medium

  * Team upload.
  * debian/watch
    - fix URL
    - update to version 4 
  * debian/control
    - set "Build-Depedns: debhelper (>= 10)"
    - use https for Vcs-*
    - set "Standards-Version: 4.0.0"
  * debian/compat
    - set 10

 -- Hideki Yamane <henrich@debian.org>  Wed, 12 Jul 2017 20:14:30 +0900

fonts-tomsontalks (1.1-4) unstable; urgency=medium

  * Team upload.
  * use dh_installdeb maintscript support, thanks to Colin Watson
    <cjwatson@ubuntu.com> for the patch (Closes: #659605) 
  * debian/control
    - set "Standards-Version: 3.9.5" 
    - set "Build-Depedns: debhelper (>= 9)"
    - move Vcs-svn to Vcs-git
    - set "Priority: extra" for transitional package
    - add "Multi-Arch: foreign"
  * debian/compat
    - set 9 
  * debian/rules
    - compress package with xz -z9e 

 -- Hideki Yamane <henrich@debian.org>  Sat, 01 Feb 2014 23:43:30 +0900

fonts-tomsontalks (1.1-3) unstable; urgency=low

  * Team upload
  * Rename source package to "fonts-tomsontalks" to fit the Font
    Packages Naming Policy.
  * Bump Standards to 3.9.2 (checked)
  * Add Vcs-svn and Vcs-browser fields to debian/control
  * New upstream homepage. Closes: #647045

 -- Christian Perrier <bubulle@sesostris.kheops.frmug.org>  Sun, 30 Oct 2011 15:45:43 +0100

ttf-tomsontalks (1.1-2) unstable; urgency=low

  * Team upload
  * Set the fonts packaging team as Maintainer
  * Drop defoma support
  * Drop ${shlibs:Depends} from dependencies (useless for an arch:all 
    package)
  * Bump debhelper compatibility to 8
  * Move to a minimal dh7-style rules files 
  * Move to 3.0 source format
  * Bump Standards to 3.9.2
  * Minor rewording to package description (avoid "This is")

 -- Christian Perrier <bubulle@debian.org>  Fri, 22 Jul 2011 13:04:05 +0200

ttf-tomsontalks (1.1-1) unstable; urgency=low

  [ Gürkan Sengün ]
  * New upstream version. (Closes: #588649)
  * Change section to fonts.
  * Bump standards version to 3.9.1.
  * Add debian/source/format file.
  * Updated homepage URLs.
  
  [ Axel Beckert ]
  * Added watch file

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Wed, 03 Sep 2010 15:04:37 +0200

ttf-tomsontalks (1.0-1) unstable; urgency=low

  * Initial release. (Closes: #500529)

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Mon, 29 Sep 2008 08:45:07 +0200
