=== debian/control ===
Source: fonts-tomsontalks
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Gürkan Myczko <gurkan@phys.ethz.ch>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-tomsontalks.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-tomsontalks
Homepage: http://frabru.de/c.php/resource/font/TomsonTalks/

Package: fonts-tomsontalks
Architecture: all
Multi-Arch: foreign
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}
Replaces: ttf-tomsontalks (<< 1.1-3)
Breaks: ttf-tomsontalks (<< 1.1-3)
Description: comic lettering font
 This package provides a comic lettering font created with online comics
 in mind. It is named for the character Police Inspector Benedict Tomson
 from the comic Unusual Murders.
