=== debian/watch ===
version=4
http://frabru.de/c.php/resource/font/TomsonTalks/download/ /font/TomsonTalks@ANY_VERSION@@ARCHIVE_EXT@
